<?xml version="1.0" encoding="utf-8"?>
<android.support.constraint.ConstraintLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    android:layout_width="match_parent"
    android:layout_height="wrap_content">

    <ImageView
        android:id="@+id/item_my_focus_iv"
        android:layout_width="88dp"
        android:layout_height="92dp"
        android:paddingStart="16dp"
        android:paddingTop="15dp"
        android:paddingEnd="10dp"
        android:paddingBottom="15dp"
        android:scaleType="centerCrop"
        android:src="@drawable/loading_01" />

    <TextView
        android:id="@+id/item_my_focus_info_tv"
        android:layout_width="0dp"
        android:layout_height="wrap_content"
        android:layout_marginEnd="5dp"
        android:text="昵称"
        android:lineSpacingExtra="8dp"
        android:textColor="#ff333333"
        android:textSize="16sp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toStartOf="@id/item_my_focus_tv"
        app:layout_constraintStart_toEndOf="@id/item_my_focus_iv"
        app:layout_constraintTop_toTopOf="parent" />

    <TextView
        android:id="@+id/item_my_focus_tv"
        android:layout_width="80dp"
        android:layout_height="30dp"
        android:gravity="center"
        android:background="@drawable/selector_button_stroke_main"
        android:textColor="@color/selector_color_stoke_main_btn"
        android:text="已关注"
        android:textSize="13sp"
        android:layout_marginEnd="16dp"
        app:layout_constraintBottom_toBottomOf="parent"
        app:layout_constraintEnd_toEndOf="parent"
        app:layout_constraintStart_toEndOf="@id/item_my_focus_info_tv"
        app:layout_constraintTop_toTopOf="parent" />

</android.support.constraint.ConstraintLayout>